"CFBundleDisplayName" = "مثبت Tenorshare PDNob";
"lang" = "ar";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "مثبت Tenorshare PDNob";
